@charset "utf-8";
/* Copyright 2021 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	お知らせ

	------------------------------------------------------------ */

	/* 詳細ページ
	---------------------------------------------- */
	.article_single{margin-bottom: 80px;}
	
	.single_top{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.single_top .cat{
		line-height: 1;
		text-align: center;
		display: inline-block;
		background: #2C5376;
		padding: 8px 10px;
		color: #FFF;
		width: 200px;
		margin-right: 20px;
	}

	.single_top time{
		display: block;
		font-family: "Amiri";
		line-height: 30px;
	}
	
	.single_top h3{
		width: 100%;
		margin-top: 25px;
	}
	
	.article_single .contents{
		line-height: 2.2;
		margin-bottom: calc(60px - 1.5em);
	}
	
	.article_single .contents p{margin-bottom: 1.5em;}
	
	.article_single .contents a{
		color: #2C5376;
		text-decoration: underline !important;
	}
	
	.article_single .contents a:hover{text-decoration: none !important;}

	.article_single .contents img{
		max-width: 1000px;
		height: auto;
	}



}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	お知らせ

	------------------------------------------------------------ */

	/* 詳細ページ
	---------------------------------------------- */
	.article_single{margin-bottom: 40px;}

	.single_top{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.single_top .cat{
		line-height: 1;
		text-align: center;
		display: inline-block;
		background: #2C5376;
		padding: 6px 10px;
		color: #FFF;
		width: 165px;
		margin-right: 10px;
	}

	.single_top time{
		display: block;
		font-family: "Amiri";
	}
	
	.single_top h3{
		width: 100%;
		margin-top: 12px;
	}
	
	.article_single .contents{
		line-height: 2.2;
		margin-bottom: calc(40px - 1.5em);
		word-break: break-word;
	}
	
	.article_single .contents p{margin-bottom: 1.5em;}
	
	.article_single .contents a{
		color: #2C5376;
		text-decoration: underline !important;
	}

	.article_single .contents img{
		max-width: 100%;
		height: auto;
	}


}/*--@media--*/

